// Copyright (c) 2020, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on('Marketplace App', {
	refresh: function (frm) {
		frm.add_web_link(
			`/dashboard/apps/${frm.pg.name}/`,
			__('Open in dashboard'),
		);
	},
});
